<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>TI-92 Group</string>
	<string>TI-89 Group</string>
	<string>TI-92 Plus Group</string>
	<string>Voyage 200 Group</string>
</array>
</plist>
